POST api/batchapi/add/unloadingstep
Request Information
URI Parameters
None.
Body Parameters
BatchUnloadingStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| batch_id | globally unique identifier |
Required |
|
| witness_id | globally unique identifier |
Required |
Request Formats
application/json, text/json
Sample:
{
"batch_id": "b3d2d9d5-1009-45b1-86c3-55e838024ef5",
"witness_id": "850f8cea-fc69-4dbe-bef2-3151e76c9dd9"
}
application/xml, text/xml
Sample:
<batch_unloading_step xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>b3d2d9d5-1009-45b1-86c3-55e838024ef5</batch_id> <witness_id>850f8cea-fc69-4dbe-bef2-3151e76c9dd9</witness_id> </batch_unloading_step>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"f44edb97-a2eb-461e-8471-249d4cf02c25"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">f44edb97-a2eb-461e-8471-249d4cf02c25</guid>